diff --git mscore/mscore/preferences.cpp mscore/mscore/preferences.cpp
index 4db9660..3ff20a8 100644
--- mscore/mscore/preferences.cpp
+++ mscore/mscore/preferences.cpp
@@ -1497,7 +1497,7 @@ void PreferenceDialog::resetAllValues()
       shortcutsChanged = true;
       qDeleteAll(localShortcuts);
       localShortcuts.clear();
-      Shortcut::resetToBuildin();
+      Shortcut::resetToDefault();
       foreach(const Shortcut* s, Shortcut::shortcuts())
             localShortcuts[s->key()] = new Shortcut(*s);
       updateSCListView();
diff --git mscore/mscore/shortcut.cpp mscore/mscore/shortcut.cpp
index ae81309..d26ebb1 100644
--- mscore/mscore/shortcut.cpp
+++ mscore/mscore/shortcut.cpp
@@ -399,7 +399,7 @@ struct Shortcut1 {
 //   read
 //---------------------------------------------------------
 
-static QList<Shortcut1*> loadBuiltinShortcuts()
+static QList<Shortcut1*> loadDefaultShortcuts()
       {
       QList<Shortcut1*> list;
       QFile f(":/data/shortcuts.xml");
@@ -448,13 +448,13 @@ static QList<Shortcut1*> loadBuiltinShortcuts()
       }
 
 //---------------------------------------------------------
-//   resetToBuildin
-//    reset all shortcuts to buildin values
+//   resetToDefault
+//    reset all shortcuts to the default values.
 //---------------------------------------------------------
 
-void Shortcut::resetToBuildin()
+void Shortcut::resetToDefault()
       {
-      QList<Shortcut1*> sl = loadBuiltinShortcuts();
+      QList<Shortcut1*> sl = loadDefaultShortcuts();
       foreach(Shortcut1* sc, sl) {
             Shortcut* s = getShortcut(sc->key);
             if (s) {
@@ -474,7 +474,7 @@ void Shortcut::reset()
       {
       _standardKey = QKeySequence::UnknownKey;
       _keys.clear();
-      QList<Shortcut1*> sl = loadBuiltinShortcuts();
+      QList<Shortcut1*> sl = loadDefaultShortcuts();
       foreach(Shortcut1* sc, sl) {
             if (strcmp(sc->key, _key) == 0) {
                   setKeys(sc->keys);
diff --git mscore/mscore/shortcut.h mscore/mscore/shortcut.h
index f53fb93..61e5984 100644
--- mscore/mscore/shortcut.h
+++ mscore/mscore/shortcut.h
@@ -85,7 +85,7 @@ class Shortcut {
       static void init();
       static void load();
       static void save();
-      static void resetToBuildin();
+      static void resetToDefault();
       static bool dirty;
       static Shortcut* getShortcut(const char* key);
       static const QMap<QString, Shortcut*>& shortcuts() { return _shortcuts; }
